---
title: Objections and replies
ref: faq
permalink: /faq
redirect_from: ["/wtf", "/frequently-asked-questions", "/replies-and-objections", "/objections-replies", "/objections-and-replies", "/replies-objections"]
description: "As most of writers do, I sent an early preview of this website to friends and people I admire to share their impressions. In a philosopher-like style, I address some of their objections and questions in this page."
---
## Coherence

##### *It's incoherent: <u>you are sharing <cite><a href="/">quitsocialmedia.club</a></cite> <b>on</b> Social Media</u>. If you promote the idea of abandoning social media and you use them to share your perspective, you go against the very idea of quitting them!*

Not quite so. Think about this: if I love the strawberry flavour of the ice cream, I won't speak about how much strawberries are delicious with a friend who is eating a strawberry ice cream, I'll try to make my friend who is eating a chocolate ice cream taste a spoon of my strawberry one. Similarly, it makes no sense to quit Social Media and share this choice *off* Social Media: people who may quit are the ones who didn't quit yet, and, guess what, they can be reached by social media exclusively, since there is no other valid alternative.   
This apparently incoherent decision conceals in itself one of the very reasons of quitting: you have no way (or if you do, it's very unlikely) of being noticed or reaching some audience unless it's done through those platforms.   
The authors of <cite><a href="https://thesocialdilemma.com" rel="noopener noreferrer" target="_blank" title="The Social Dilemma">The Social Dilemma</a></cite> created official Social Media accounts of the movie, [giving a similar explanation](https://www.thesocialdilemma.com/code-of-ethics/ "The Social Dilemma’s Code of Ethics").

<br>

##### *If you quit social media, you should quit **all*** Social Media. *Why do you consider only the big platforms?*

Mainly, because the vast majority of the problems derives from the fact that the most famous social media are owned by corporations which make profit by managing unethically their platforms. Strictly speaking, by definition social media are not something which is mainly bad, and as a shorthand it's quicker and simpler to write “Social Media” instead of “Social Media owned by for-profit companies that make money from activities users do for free”, or, as [Jaron Lanier](http://jaronlanier.com "Jaron Lanier") calls them, [BUMMER](https://thefourthrevolution.org/wordpress/archives/6262 "How BUMMER Became a New Acronym for Social Media").   
Please refer to [what](/what) for further info.

<br>
<br>

## Name

##### *Why <cite>Quit Social Media</cite> and not <cite>Tommi quits Social Media</cite>?*

I thoroughly explain the main reasons in the [About page](/about "About - quitsocialmedia.club"), but it's important to specify that I did not want to build a whole website to explain why *I* quit Social Media, or I would've done this on [my personal website](https://tommi.space "tommi.space"); I did this because I couldn't find a comprehensive list of reasons [why](/why "Why Quit Social Media") Social Media are bad anywhere on the web: there were articles (which I linked), videos and papers, but they all focused on very few points, never providing the whole picture. Since making this website has been a stressful, long and intense work, I believe it's not about me or my personal reasons for quitting, but it extensively covers all of the possible negative arguments which would make someone quit.

<br>

##### *Why the `.club` domain?*

I chose the `.club` domain because it was among the cheapest, but it also makes sense: [as I pointed out](/about "About - quitsocialmedia.club"), quitting Social Media alone and it makes very little sense.

<br>
<br>

## Why

##### *Why did you spend all of this time and effort creating this website?*

Deep inside me, to be honest, I do not know; I just feel I need this, as strongly as I feel that I need to delete my Social Media accounts. Nevertheless, of course I devoted so many resources to this website because I firmly beliese in what is written here.

<br>

##### *Is someone paying you? What's your gain in all of this?*

I have absolutely **no personal earnings** in creating this website and in spamming it everywhere. On the contrary, I invested so much time in writing these words and building this virtual place (I’m not a developer) that I became very tired and stressed and I came close to giving up. Few months ago, I was so sleepy that by mistake I completely deleted the working directory of this website, irremediably losing months of hard work (I’m dumb, yes).\
If you appreciate what I did, please [consider contributing](/contribute "Contribute").\
My personal gain is being happy of doing my part in trying to leave the world a little better than I found it, [as the great Baden Powell said](https://www.brainyquote.com/quotes/robert_badenpowell_753084 "“Try and leave this world a little better than you found it”"); of course, I will not deny that becoming famous, being inteviewed and followed by crowds of people, regardless of how unlikely it may be, is something I sincerely [hope](#expectations) deep inside me.

<br>
<br>

## Expectations

##### *Once the website will be completed, what will you do?*

A premise: this website, as everything on the internet, will never be **completely finished**. Anything which happens on the web is *a never-ending process*.\
I will spam it everywhere, talk about this in any chat with my friends. Aside from this, I am a [structured procrastinator](http://structuredprocrastination.com "Structured Procrastination") and I am [too busy](https://tommi.space/now "Tommi’s Now page") a ton of other stuff, so it's very unlikely that I will be able to keep this website updated and continue adding new content; however, if you are keen to improve and keep *quitsocialmedia.club* up to date, [you can do it by yourself](/contribute "Contribute")! About the technical aspects: if someone helps me paying for it, the `.club` domain will continue to be available, while the hosting is offered for free by [Netlify](https://netlify.com "Netlify"), therefore it's no problem.

<br>

##### *Why should I share this website?*

It's not my place to say, but I would be very grateful if you do it.

<br>

##### *What do you expect it will happen?*

Honestly, not much. Probably this website will be read by few friends, university colleagues and my relatives. Nonetheless, I profoundly hope that this website will become viral and that more and more people become aware of the problem, but it is not going to happen.

<br>

##### *Do you want everybody in the world to quit Social Media?*

Yes, and I believe it would be great, but I am very aware that it cannot and will never happen.
