---
title: Links
permalink: /links
redirect_from: ["/bibliography", "/resources"]
description: "Links to related topics"
tags: wip
ref: links
---
<div>
	If you are a podcast lover, please notice that audio content is <mark class="blue">highlighted in blue</mark>, while if you prefer to watch to talks or documentaries, look for <mark class="red">what is highlighted in red</mark>
</div>

## General

- Check out the [**Center for Humane Technology**’s website](https://www.humanetech.com "Center for Humane Technology") and its podcast, <cite><a href="https://www.humanetech.com/podcast" rel="noopener noreferrer" target="_blank" title="Your Undivided Attention">Your Undivided Attention</a></cite>.
- [Delete Facebook](https://deletefacebook.com "DeleteFacebook.com") is the main website you want to refer to. Keep in mind that both Instagram and WhatsApp are owned by Facebook.
- [quitfacebook.org](https://quitfacebook.org "Quit Facebook"), a website which is something like this page: a list of links to resources

<br>

### Documentaries

- [<cite>The Great Hack</cite>](https://en.wikipedia.org/wiki/The_Great_Hack "“The Great Hack” on Wikipedia"), a <mark class="red">documentary</mark> on the Cambridge Analytica scandal, and much more.
- [<cite>The Social Dilemma</cite>](https://www.thesocialdilemma.com "The Social Dilemma website"), a <mark class="red">documentary</mark> on the risks and threats of Social Media

<br>

### Books

- [<cite>Ten Arguments for Deleting Your Social Media Accounts Right Now</cite>](https://jaronlanier.com/tenarguments.html "Ten Arguments on Jaron Lanier’s official website"), a <mark class="purple">book</mark> by the legendary [Jaron Lanier](https://jaronlanier.com "Jaron Lanier")
- [<cite>The Age of Surveillance Capitalism</cite>](https://shoshanazuboff.com/book/about/ "The Age of Surveillance Capitalism"), a <mark class="purple">book</mark> by [Shoshana Zuboff](https://shoshanazuboff.com "Shoshana Zuboff")

<br>

Go back to the [homepage](/home "Home")

<br>
<br>

## Solutions and alternatives

- [What is RSS?](https://yewtu.be/6HNUqDL-pI8?quality=dash&dark_mode=true&player_style=youtube&subtitles=en%2Cit "What is RSS?"), a YouTube <mark class="red">video</mark>
- [What is RSS](https://www.digitaltrends.com/computing/what-is-an-rss-feed/ "What is an RSS feed"), an article
- [RSS on Wikipedia](https://en.wikipedia.org/wiki/RSS "RSS on Wikipedia") (or, even better, [Web feed](https://en.wikipedia.org/wiki/Web_feed "Web feed on Wikipedia") on Wikipedia)
- [RSS before Social Media](https://yewtu.be/watch?v=0klgLsSxGsU&quality=dash&dark_mode=true&player_style=youtube&subtitles=en), a very interesting YouTube video to watch: it shows how before the diffusion of Social Media RSS really was the best way to stay updated.
- [Nitter](https://nitter.net "Nitter") is a Twitter proxy which allows to suubscribe to profiles’ RSS feeds, too
- [Bibliogram](https://bibliogram "Bibliogram"), an Instagram proxy
- [Teddit](https://teddit.net/ "Teddit"), a Reddit proxy
- [Invidious](https://invidio.us "Invidious"), a YouTube proxy (note: the main Invidious instance shut down few months ago. From the homepage linked before, you can choose other instances, I use <https://yewtu.be>)
- [Privacy Redirect](https://github.com/SimonBrazell/privacy-redirect "Privacy Redirect") is a very cool extension which automatically converts links containing the original URLs of the services to their correspondent proxy websites. For example, if I wanted to go to <https://twitter.com/xplosionmind>, I’d be redirected to <https://nitter.net/xplosionmind>.
- [Mastodon](https://joinmastodon.org "Join Mastodon"), with more than **four active million users** all around the world, is by far the most popular and developed one; its structure and functioning make it very similar to Twitter.
- [Pixelfed](https://pixelfed.org "Pixelfed official website") is almost identical to Instagram. It has stories, too!
- [Friendica](https://friendi.ca "Friendica official website") it something like Facebook.
- [PeerTube](https://joinpeertube.org "PeerTube") is a great paltform built by the French Framasoft. As the name suggests, it's like YouTube, but it relies on peer-to-peer video sharing to avoid stressing the servers which host the existing instances.
- [Alternative Social Networks](https://github.com/redecentralize/alternative-internet#social-networks "Alternative Internet repository on GitHub"), the section of the [Alternative Internet](https://github.com/redecentralize/alternative-internet#social-networks "“Alternative Internet” repository on GitHub") GitHub repository by [Redecentralize](https://github.com/redecentralize "Redecentralize on GitHub")
- [Creating Decentralized Social Media Alternatives to Facebook and Twitter](https://thereboot.com/creating-decentralized-social-media-alternatives-to-facebook-and-twitter/ "Creating Decentralized Social Media Alternatives to Facebook and Twitter") by Robert W. Gehl on [The Reboot](https://thereboot.com/ "The Reboot")
- [Redecentralize blog](https://redecentralize.org/blog "Redecentralize’s blog"), an independent, volunteer-driven organisation promoting the decentralisation of our digital technology.
- [Internet of People](https://iop.global "Internet of People")
- [runyourown.social](https://runyourown.social "Run Your Own Social")
- [Get a Website Now! Don't be a Web Peasant!](https://youtu.be/bdKZVIGRAKQ "Get a Website Now! Don't be a Web Peasant!"), a YouTube video by [Luke Smith](https://lukesmith.xyz "Luke's personal website")
- [Living without Social Media](https://youtu.be/3E7hkPZ-HTk "Quit social media - Dr. Cal Newport - TEDxTysons"), a <mark class="red">TED Talk</mark> by dr. Cal Newport
- [My personal wishlist for a decentralized social network](https://carter.sande.duodecima.technology/decentralized-wishlist/ "My personal wishlist for a decentralized social network"), by Carter Sande
- [<cite>Together, we can rebuild the system</cite>](https://www.humanetech.com/rebuild "Together, we can align technology with humanity’s best interests"), on the website of the [<cite>Center for Humane Technology</cite>](https://www.humanetech.com/ "Center for Humane Technology")
- [Okuna](https://about.okuna.io "Okuna"), <q>an ethical social network for a brighter tomorrow</q>.

<br>
<br>

## What

- [Social Media statistics](https://chrissniderdesign.com/blog/resources/social-media-statistics/ "Social Media statistics"): active users, revenue, data about the main Social Media platforms
- [Facebook ads library](https://www.facebook.com/ads/library/ "Facebook ads Library"), look for ads and advertisers

<br>
<br>

## Anger

<br>

## Hate

Go back to [Why > Hate](/why#hate "Hate")

- [Content Moderation on the Fediverse vs on Big Social media](https://conf.tube/videos/watch/d8c8ed69-79f0-4987-bafe-84c01f38f966 "Decentralized Social Networks vs. The Trolls"), a <video class="red">video</mark> by [Derek Caelin](https://mastodon.technology/@Argus "[Derek Caelin on Mastodon") on conf.tube
- [Bodies in seats](https://www.theverge.com/2019/6/19/18681845/facebook-moderator-interviews-video-trauma-ptsd-cognizant-tampa "Bodies in seats"), by [Casey Newton](https://www.theverge.com/authors/casey-newton "Casey Newton author page on The Verge") on [The Verge](https://www.theverge.com "The Verge")
- [Facebook can’t fix itself](https://www.newyorker.com/magazine/2020/10/19/why-facebook-cant-fix-itself "Facebook can’t fix itself"), an article by [Andrew Marantz](https://en.wikipedia.org/wiki/Andrew_Marantz "Andrew Marantz on Wikipedia") on [<cite>The New Yorker</cite>]
- [Facebook Executives Shut Down Efforts to Make the Site Less Divisive](https://www.wsj.com/articles/facebook-knows-it-encourages-division-top-executives-nixed-solutions-11590507499 "Facebook Executives Shut Down Efforts to Make the Site Less Divisive"), an article on [The Wall Street Journal](https://www.wsj.com "The Wall Street Journal")
- [Facebook admits it was used to 'incite offline violence' in Myanmar](https://www.bbc.com/news/world-asia-46105934 "Facebook admits it was used to 'incite offline violence' in Myanmar") on BBC News
- [YouTube’s algorithm seems to be funneling people to alt-right videos](https://www.technologyreview.com/2020/01/29/276000/a-study-of-youtube-comments-shows-how-its-turning-people-onto-the-alt-right/ "YouTube’s algorithm seems to be funneling people to alt-right videos") on MIT Technology Review
- [Why the right wing has a massive advantage on Facebook](https://www.politico.com/news/2020/09/26/facebook-conservatives-2020-421146 "Why the right wing has a massive advantage on Facebook") on Politico
- [A Decade After the Arab Spring, Platforms Have Turned Their Backs on Critical Voices in the Middle East and North Africa](https://www.eff.org/deeplinks/2020/12/decade-after-arab-spring-platforms-have-turned-their-backs-critical-voices-middle "A Decade After the Arab Spring, Platforms Have Turned Their Backs on Critical Voices in the Middle East and North Africa")

<br>

## Polarization

- [How Facebook profits from polarization](https://ted.com/talks/yael_eisenstat_how_facebook_profits_from_polarization "How Facebook profits from polarization"), a <mark class="red">TED Talk</mark> by [Yael Eisenstat](https://en.wikipedia.org/wiki/Yael_Eisenstat "Yael Eisenstat on Wikipedia")
- [Facebook Can’t Fix what it won’t admit to](https://www.wired.com/story/plaintext-facebook-cant-fix-what-it-wont-admit-to/ "Facebook Can’t Fix what it won’t admit to") by [Steven Levy](https://en.wikipedia.org/wiki/Steven_Levy "Steven Levy on Wikipedia") on [Wired](https://wired.com "Wired")
- [Exposure to opposing views on social media canincrease political polarization](https://www.pnas.org/content/pnas/115/37/9216.full.pdf "Exposure to opposing views on social media canincrease political polarization"), a paper by Christopher A. Baila,b,c,1, Brian Guaya,d,2, Emily Maloneya,b,2, Aidan Combsa,b, D. Sunshine Hillygusa,c,d,Friedolin Merhouta,e, Deen Freelonf, and Alexander Volfovskya

Go back to [Why > Polarization](/why#polarization "Polarization")


<br>

## Misinformation

Go back to [Why > Misinformation](/why#misinformation "DMisinformation")

- [How to save Facebook from democracy](https://www.foreignaffairs.com/articles/united-states/2020-11-24/fukuyama-how-save-democracy-technology "How to save Facebook from democracy"), by Francis Fukuyama, Barak Richman, and Ashish Goel on [Foreign Affairs](https://www.foreignaffairs.com "Foreign Affairs")
- [Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech.](https://www.eff.org/deeplinks/2020/11/dont-blame-section-230-big-techs-failures-blame-big-tech "Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech. - EFF") by Elliot Harmon on [EFF](https://eff.org "EFF official website")
- [Control, Stifle, Censor: Social Media’s Toxic Double-Edged Policies](https://thereboot.com/control-stifle-censor-social-media-toxic-double-edged-policies/ "Control, Stifle, Censor: Social Media’s Toxic Double-Edged Policies") by Jillian C. York on [The Reboot](https://thereboot.com/ "The Reboot")
- [Mark Zuckerberg Is an Arbiter of Truth—Whether He Likes It or Not](https://www.wired.com/story/mark-zuckerberg-is-an-arbiter-of-truth-whether-he-likes-it-or-not/ "Mark Zuckerberg Is an Arbiter of Truth—Whether He Likes It or Not"), by Steven Levy on [WIRED](https://wired.com "WIRED")

<br>

{% comment %}
## Bubble

Go back to [Why > Bubble](/why#bubble "Bubble")

<br>

## Quality

Go back to [Why > Quality](/why#quality "Quality")
{% endcomment %}

<br>

## Addiction

- [An Exploratory Study of Gambling Operators’ Use of Social Media and the Latent Messages Conveyed](https://link.springer.com/article/10.1007/s10899-015-9525-2 "An Exploratory Study of Gambling Operators’ Use of Social Media and the Latent Messages Conveyed")

Go back to [Why > Addiction](/why#addiction "Addiction")
{% comment %}

<br>

## Distraction

Go back to [Why > Distraction](/why#distraction "Distraction")

<br>

## Data

Go back to [Why > Data](/why#data "Data")

<br>
{% endcomment %}

## Profilation

Go back to [Why > Profilation](/why#profilation "Profilation")

- [How to Destroy Surveillance Capitalism](https://onezero.medium.com/how-to-destroy-surveillance-capitalism-8135e6744d59 "How to Destroy Surveillance Capitalism"), di [Cory Doctorow](https://pluralistic.net "Pluralistic - Cory Doctorow")
- [Twenty years of surveillance marketing](https://www.wired.com/beyond-the-beyond/2018/11/twenty-years-surveillance-marketing/ "Twenty years of surveillance marketing"), by [Bruce Sterling](https://en.wikipedia.org/wiki/Bruce_Sterling "Bruce Sterling on Wikipedia") on [Wired](https://wired.com "Wired")
- [The Cambridge Analytica Story, Explained](https://www.wired.com/amp-stories/cambridge-analytica-explainer/ "The Cambridge Analytica Story, Explained"), by [WIRED](https://wired.com)
- [Facebook's role in Brexit — and the threat to democracy](https://www.ted.com/talks/carole_cadwalladr_facebook_s_role_in_brexit_and_the_threat_to_democracy "Facebook's role in Brexit — and the threat to democracy"), a <mark class="red">TED Talk</mark> by [Carole Cadwalladr](https://en.wikipedia.org/wiki/Carole_Cadwalladr "Carole Cadwalladr on Wikipedia")
- [How Surveillance Advertising Seized Our Data and Hijacked the Web](https://thereboot.com/how-surveillance-advertising-seized-our-data-and-hijacked-the-web/ "How Surveillance Advertising Seized Our Data and Hijacked the Web") by Matthew Crain on [The Reboot](https://thereboot.com/ "The Reboot")

<br>

## Monopolization

Go back to [Why > Monopolization](/why#monopolization "Monopolization")

- [Facebook is a social network monopoly that buys, copies or kills competitors, antitrust committee finds](https://www.cnbc.com/2020/10/06/house-antitrust-committee-facebook-monopoly-buys-kills-competitors.html "Facebook is a social network monopoly that buys, copies or kills competitors, antitrust committee finds"), by Salvador Rodriguez on CNBC
- [The end of the Facebook crime spree](https://mattstoller.substack.com/p/the-end-of-the-facebook-crime-spree "The end of the Facebook crime spree"), by [Matt Stoller](https://mattstoller.substack.com/people/759128-matt-stoller "Matt Stoller on Substack")
- [Behind Washington’s one-eighty on Facebook: A rethink of monopoly power](https://www.politico.com/news/2020/12/13/facebook-antitrust-flip-flop-444652), an article by [Leah Nylen](https://www.politico.com/staff/leah-nylen "Leah Nylen") on [Politico](https://www.politico.com "Politico")
- [U.S. and States Say Facebook Illegally Crushed Competition](https://www.nytimes.com/2020/12/09/technology/facebook-antitrust-monopoly.html?smid=url-share "U.S. and States Say Facebook Illegally Crushed Competition - New York Times") by Cecilia Kang and Mike Isaac on [The New York Times](https://nytimes.com "New York Times")
{% comment %}

<br>

## Sociality

Go back to [Why > Sociality](/why#sociality "Sociality")

{% endcomment %}
<br>

## Standardization

Go back to [Why > Standardization](/why#standardization "Standardization")

- [The internet didn’t kill counterculture—you just won’t find it on Instagram](https://www.documentjournal.com/2021/01/the-internet-didnt-kill-counterculture-you-just-wont-find-it-on-instagram/ "The internet didn’t kill counterculture—you just won’t find it on Instagram")
{% comment %}

<br>

## Content ownership

Go back to [Why > Content ownership](/why#content-ownership "Content Ownership")

<br>

## Hurry

Go back to [Why > Hurry](/why#hurry "Hurry")

<br>

## Simplicity vs simplification

Go back to [Why > Simplicity vs Simplification](/why#simplicity-vs-simplification "Simplicity vs Simplification")

<br>

## Being always connected

Go back to [Why > Being always connected](/why#being-always-connected "Being Always Connected")

<br>

## Environment

Go back to [Why > Environment](/why#environment "Environment")

<br>

## Closed

Go back to [Why > Closed](/why#closed "Closed")

<br>

## Saturation

Go back to [Why > Saturation](/why#saturation "Saturation")
{% endcomment %}

<br>

## Being used

- [Who does that server really serve?](https://www.gnu.org/philosophy/who-does-that-server-really-serve.html "Who does that server really serve?"), by [Richard Stallman](https://stallman.org "Richard Stallman’s personal website") on [GNU.org](https://gnu.org "GNU")

Go back to [Why > Being used](/why#being-used "Being used")