---
title: About
ref: about
lang: en
permalink: /about
redirect_from: ["/who", "/purpose", "/l00", "/l0", "/l-0", "/l-00", "/level0", "/level-0", "/level-00", "/level00"]
description: "What <cite>quitsocialmedia.club</cite> is, how it's born and what its purposes are."
toc: false
---
Hi, I'm Tommi, and I created this website. Let's skip the part [about me](https://tommi.space/about "About - tommi.space"), you can read it [on my website](https://tommi.space/ "tommi.space, Tommi's personal website").

I spent several tormented months tinkering about the ups and downs of Social Media. I got very stressed and particularly obsessed with their [ethical issues](/why). Eventually, I realized [**quitting**](/quit "Quit") is the best (and probably the only) way to actually [feel better](/solutions "Solutions").

Nevertheless, I concluded that <u>just quitting and doing nothing else is useless</u>. Yes I could feel better, yes I could start enjoying and experimenting [new ways of communicating](/solutions), but nobody else would benefit of my choice. So I asked myself:

- How is it possible that the situation is so bad and most of my friends literally ignore the problem, even feeling something's wrong?
- Why don't people get that it's in our best interest to [become aware](/why "Why"), inform ourselves and [act](/path "Path") to make our online and offline relationships better?
- How can I share the crucial importance of doubting about the way the most common social media platforms work?
- How to foster **curiosity**, need for knowledge and **concern** about the way most of our online relations happen these days?
- How can I let people realize that it's not about geeky or technical stuff?
- How many people around the world have my same concerns?

Simply abandoning social media platforms changes nothing.

I looked online for information and arguments to understand how Social Media work, but every publication always focused on few of them, and none was absolutely comprehensive; therefore, I decided to put everything together by myself

This website has three main purposes:

1. **Gathering in the same place** articles, researches, books, documentaries, interviews, and material of any sort which highlight how the risks and damages of social media outweigh their (still great) vantages.
1. Allowing skeptical, indifferent and unaware social media users to understand that individual and **personal choices are fundamental** to improve online experience, making the internet a better place.
1. **Being a reference point** for all social media quitters (who become more and more everyday), to provide them a reliable and complete yet simple and clear way to share their arguments.

I know there are many other [great communities](/communities "Internet Freedom communities") which promote **internet freedom** and **independence** from big ugly social media corporations, but I feel that there’s an important point which isn't stressed out enough: **individual choices and actions are the key to global change**. **We shouldn't wait** for policies and laws to be rolled out; similarly, we can’t expect someone else will make everything better, someday. We need to understand (if possible) what's going on and steer towards [healthy solutions](/solutions "Solutions").

<div class="red box">
	<b>!!</b> I absolutely don’t want to force anyone to quit social media, and I definitely don’t want to convince you it’s the best thing to do. I want everybody who lands here to <U>carefully go through <a href="/why">the exposed arguments</a></u>, <u>to acquire enough knowledge to decide by him/herself what's the best thing to do</u>.
</div>

We need to understand what’s happening and look for a way to make our internet experience better.\
Then, unite, stand out and be (part of) the change.

Quitting Social Media might be a great start.

<br />

## Is something missing?

If you have some questions or doubts which this page could not answer, please check the [Objections and Replies](/faq "Objections and Replies") (<abbr title="Also Known As">a.k.a.</abbr> <abbr title="Frequently Asked Questions">FAQ</abbr>).