---
title: Solutions and alternatives
permalink: /solutions
ref: sol
redirect_from: ["/sol", "/solution"]
description: "Being “social” without “Social Media” seems impossible. Nevertheless, it is a whole new life, full of surprises, excitement and authenticity, but, above all, <strong>freedom</strong>. There are a few solutions which make life without Social Media connected and interactive anyway."
tags: l10n
---
## Briefly

In short: after quitting Social Media, you will not become a misanthrope who lives in the woods and who is isolated from the rest of the world. <u>Quitting Social Media does not mean abandoning the web for good</u>; on the contrary, it means <u>exploiting the actual <strong>independent</strong> and <strong>open</strong> values</u> at its core in different ways. You may not believe it, there exist **a lot** of awesome yet simple tools which replace in some way the tasks Social media.

The concept is this: to stay up to date, you can subscribe to any website's [RSS feed](#rss-feed), even to Social Media pages and profiles, YouTube channels… anything. To publish content, instead, the best way is to [**create your own website**](#website), start a newsletter, or consider [healthier Social Media platforms](#alternatives).

<br>
<br>

## RSS feed

You may have no idea [what a RSS feed is](https://en.wikipedia.org/wiki/RSS "“RSS” on Wikipedia"), or you may recall it as something old and remote. It is a simple tool which keeps you anonymous, it is not owned by anyone and it needs no dedicated server to work. It has no algorithms and nobody uses watches your actions for [advertising purposes](/why#profilation).

Some say it's dead because of Social Media, the thing is it's EVERYWHERE instead, we just don't see it. Starting to use it is trivial.

As pointed out in the [about](/about) page, this website isn't meant to explain what it contains, but simply put together data, so I won't explain what RSS is, but link to some explanations:

- [What is RSS?](https://yewtu.be/6HNUqDL-pI8?quality=dash&dark_mode=true&player_style=youtube&subtitles=en%2Cit "What is RSS?"), a YouTube <mark class="red">video</mark>
- [What is RSS](https://www.digitaltrends.com/computing/what-is-an-rss-feed/ "What is an RSS feed"), an article
- [RSS on Wikipedia](https://en.wikipedia.org/wiki/RSS "RSS on Wikipedia") (or, even better, [Web feed](https://en.wikipedia.org/wiki/Web_feed "Web feed on Wikipedia") on Wikipedia)
- [RSS before Social Media](https://yewtu.be/watch?v=0klgLsSxGsU&quality=dash&dark_mode=true&player_style=youtube&subtitles=en), a very interesting YouTube video to watch: it shows how before the diffusion of Social Media RSS really was the best way to stay updated.
- RSS is fundamental in one field in particular: **podcasting**. Anyone who has a podcast publishes it in one place (a podcasting platform or a website) and all of the other podcasting platforms [get new episodes through its RSS feed](https://yewtu.be/TU5zc-u6dhY?t=159).

<br>

### Using Social Media without being on Social Media

It can happen that you end up sad and you miss how much Social Media allowed you to connect with your loved ones in a way you could never replace with other systems, if they don't want to follow you in abandoning those platforms. It is understandable, even if the ideal solution would be if you all quit. Nevertheless, as always, there's a very smart and useful workaround, a tool which allows you to <u>convert Social Media timelines in RSS feeds</u>.

Tools like that are actually more than one, but the most famous and developed one is [RSS-Bridge](https://github.com/RSS-Bridge/rss-bridge "RSS-Bridge on GitHub").

You are welcome to test and use the RSS-Bridge instance I host on my server by visiting <https://rss-bridge.tommi.space>. (mantaining and renting a server is no cheap matter. I am happy of offering my RSS-Bridge, nonetheless, if you started using it a lot, [a symbolic contribution](https://it.liberapay.com/tommi/donate "Dona a Tommi su Liberapay") would mean a lot).

<br>

### Proxies

Most of the time, if you do not need to follow someone or something and you do not care about missing about her/his/its posts, you can use websites which allow you to view the main Social Media from a different interface, without needing to log in nor to be tracked by the original websites’ cookies.

- [Nitter](https://nitter.net "Nitter") is a Twitter proxy which allows to suubscribe to profiles’ RSS feeds, too
- [Bibliogram](https://bibliogram "Bibliogram"), an Instagram proxy
- [Teddit](https://teddit.net/ "Teddit"), a Reddit proxy
- [Invidious](https://invidio.us "Invidious"), a YouTube proxy (note: the main Invidious instance shut down few months ago. From the homepage linked before, you can choose other instances, I use <https://yewtu.be>)

[Privacy Redirect](https://github.com/SimonBrazell/privacy-redirect "Privacy Redirect") is a very cool extension which automatically converts links containing the original URLs of the services to their correspondent proxy websites. For example, if I wanted to go to <https://twitter.com/esa>, I would be redirected to <https://nitter.net/esa>.

<br>
<br>

## Alternatives

We already covered [the reasons](/why "Why") why Social Media platforms as we know them are bad. Nevertheless, there are plenty of platforms which solve most, if not all, of Social Media greatest issues. The key features which all of them share is that they have **no ads**, user data collected are **the minimum** needed to make the service work, and they are open source: they will never die.

All of these platforms are free not only to subscribe to, but also to actually use! Anyone could take the code and [install it on her/his own server](#run-your-own). Imagine having a whole Facebook, completely owned by you. How cool would it be?

- [Mastodon](https://joinmastodon.org "Join Mastodon"), with more than **four active million users** all around the world, is by far the most popular and developed one; its structure and functioning make it very similar to Twitter.
- [Pixelfed](https://pixelfed.org "Pixelfed official website") is almost identical to Instagram. It has stories, too!
- [Friendica](https://friendi.ca "Friendica official website") it something like Facebook.
- [PeerTube](https://joinpeertube.org "PeerTube") is a great paltform built by the French Framasoft. As the name suggests, it's like YouTube, but it relies on peer-to-peer video sharing to avoid stressing the servers which host the existing instances.
- [Alternative Social Networks](https://github.com/redecentralize/alternative-internet#social-networks "Alternative Internet repository on GitHub"), the section of the [Alternative Internet](https://github.com/redecentralize/alternative-internet#social-networks "“Alternative Internet” repository on GitHub") GitHub repository by [Redecentralize](https://github.com/redecentralize "Redecentralize on GitHub")

The most awesome thing is that all of these platforms are connected among each other: I can follof from my mastodon account someone on PixelFed, as well as a PeerTube channel. This is possible because these healthier alternative Social Media platforms are based on the same protocol, [ActivityPub](https://en.wikipedia.org/wiki/ActivityPub "“ActivityPub„ on Wikipedia"). Thanks to this federation, all of these platforms can interact with each other and together they composed what is wonderfully called the [*Fediverse*](https://www.wikiwand.com/en/Fediverse "“Fediverse„ on Wikipedia") (which stands for *Federated (Social Media) Universe*)

### Further information

- [Creating Decentralized Social Media Alternatives to Facebook and Twitter](https://thereboot.com/creating-decentralized-social-media-alternatives-to-facebook-and-twitter/ "Creating Decentralized Social Media Alternatives to Facebook and Twitter") by Robert W. Gehl on [The Reboot](https://thereboot.com/ "The Reboot")
- [Redecentralize blog](https://redecentralize.org/blog "Redecentralize’s blog"), an independent, volunteer-driven organisation promoting the decentralisation of our digital technology.
- [Internet of People](https://iop.global "Internet of People")


<br>
<br>

## Run your own

Run your own social networking platform! It is awesome and, in the end, it is not so complicated. Literally everything about this topic is perfectly explained in [runyourown.social](https://runyourown.social "Run Your Own Social"); once you get to the end of that quite long (yet super interesting and insightful) page, you will want nothing more than starting your own platform.

<div class="blue box">
	<strong>Note</strong>: one thing which has to be pointed out in advance is that running your own social <u>does not mean</u> at all that you have to build one from scratch or that it will be “yet another social media platform” where the user base is so tiny that the social platform itself is useless. Instead, one of the most awesome features of running your own social is that <u>your platform can connect to all of the other Fediverse platforms in the world</u>, hence making your potential connections everything but limited!
</div>

<br>
<br>

## Website

The last solution is the best one: build your own website! Whatever your technical skills may be, you can be your own social media provider and create your online world by yourself. [Wordpress](https://wordpress.com "Wordpress") is the most popular and it's easiest way to start, but if you'd like to learn web development, I suggest [Jekyll](https://jekyllrb.com "Jekyll official website"), which I used for my personal site as well as this one!

### Further information

- [Get a Website Now! Don't be a Web Peasant!](https://youtu.be/bdKZVIGRAKQ "Get a Website Now! Don't be a Web Peasant!"), a YouTube video by [Luke Smith](https://lukesmith.xyz "Luke's personal website")

<br>
<br>

## Experiment

After quitting, instead of being [limited](/why#closed) you become free and your creativity is unbounded. Therefore, **start experimenting**!

You may start a newsletter or record a podcast, they're very popular these days! Alternetively, you may consider focusing on more intimate and personal communications, sharing your life's milestones by sending [private messages](https://signal.org) to groups or individuals.

<br>
<br>

Regardless of what you decide to do, you can start enjoying your freedom from Social Media.\
At first, it's going to be quite hard, but on the long run it's going to be a great gain!

<br>
<br>

## Further information

Some more links on alternatives and solutions to Social Media.

- [Living without Social Media](https://youtu.be/3E7hkPZ-HTk "Quit social media - Dr. Cal Newport - TEDxTysons"), a <mark class="red">TED Talk</mark> by dr. Cal Newport
- [<cite>Together, we can rebuild the system</cite>](https://www.humanetech.com/rebuild "Together, we can align technology with humanity’s best interests"), on the website of the [<cite>Center for Humane Technology</cite>](https://www.humanetech.com/ "Center for Humane Technology")
- [My personal wishlist for a decentralized social network](https://carter.sande.duodecima.technology/decentralized-wishlist/ "My personal wishlist for a decentralized social network"), by Carter Sande
- [Okuna](https://about.okuna.io "Okuna"), <q>an ethical social network for a brighter tomorrow</q>.
